prefix=/usr/pkg/qt6
exec_prefix=${prefix}
bindir=${prefix}/bin
libexecdir=${prefix}/libexec
libdir=${prefix}/lib
includedir=${prefix}/include

Name: Qt6 QmlXmlListModel
Description: Qt QmlXmlListModel module
Version: 6.10.2
Libs: -Wl,-R${libdir} -L${libdir} -lQt6QmlXmlListModel
Cflags: -I${includedir}/QtQmlXmlListModel -I${includedir} -DQT_QMLXMLLISTMODEL_LIB
Requires: Qt6Core Qt6Qml
